uuid: 70303754-f867-47d5-8629-ee2ecae8a4b2
langcode: en
status: true
dependencies:
  config:
    - field.field.media.vector_image.field_media_svg
    - media.type.vector_image
  module:
    - svg_image_field
_core:
  default_config_hash: azf-4JsCR_6x5XHzGMZOHv2Lko5YtmzttxsHVD4Aik8
id: media.vector_image.default
targetEntityType: media
bundle: vector_image
mode: default
content:
  field_media_svg:
    type: svg_image_field_formatter
    label: hidden
    settings:
      inline: false
      apply_dimensions: true
      width: 400
      height: 400
      enable_alt: true
      enable_title: true
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
